libraries/ghci_dist-boot_VERSION = 8.6.3
libraries/ghci_dist-boot_COMPONENT_ID = ghci-8.6.3
libraries/ghci_dist-boot_MODULES = GHCi.BreakArray GHCi.BinaryArray GHCi.Message GHCi.ResolvedBCO GHCi.RemoteTypes GHCi.FFI GHCi.InfoTable GHCi.StaticPtrTable GHCi.TH.Binary SizedSeq
libraries/ghci_dist-boot_HIDDEN_MODULES = 
libraries/ghci_dist-boot_SYNOPSIS =The library supporting GHC's interactive interpreter
libraries/ghci_dist-boot_HS_SRC_DIRS = .
libraries/ghci_dist-boot_DEPS = array-0.5.2.0 base-4.11.1.0 binary-0.8.6.0 bytestring-0.10.8.2 containers-0.5.11.0 deepseq-1.4.3.0 filepath-1.4.2 ghc-boot-8.6.3 ghc-boot-th-8.6.3 ghc-heap-8.6.3 template-haskell-2.14.0.0 transformers-0.5.5.0 unix-2.7.2.2
libraries/ghci_dist-boot_DEP_IPIDS = array-0.5.2.0 base-4.11.1.0 binary-0.8.6.0 bytestring-0.10.8.2 containers-0.5.11.0 deepseq-1.4.3.0 filepath-1.4.2 ghc-boot-8.6.3 ghc-boot-th-8.6.3 ghc-heap-8.6.3 template-haskell-2.14.0.0 transformers-0.5.5.0 unix-2.7.2.2
libraries/ghci_dist-boot_DEP_NAMES = array base binary bytestring containers deepseq filepath ghc-boot ghc-boot-th ghc-heap template-haskell transformers unix
libraries/ghci_dist-boot_DEP_COMPONENT_IDS = array-0.5.2.0 base-4.11.1.0 binary-0.8.6.0 bytestring-0.10.8.2 containers-0.5.11.0 deepseq-1.4.3.0 filepath-1.4.2 ghc-boot-8.6.3 ghc-boot-th-8.6.3 ghc-heap-8.6.3 template-haskell-2.14.0.0 transformers-0.5.5.0 unix-2.7.2.2
libraries/ghci_dist-boot_TRANSITIVE_DEP_NAMES = transformers template-haskell pretty ghc-heap ghc-boot ghc-boot-th directory unix filepath time binary containers bytestring deepseq array base integer-gmp ghc-prim rts
libraries/ghci_dist-boot_TRANSITIVE_DEP_COMPONENT_IDS = transformers-0.5.5.0 template-haskell-2.14.0.0 pretty-1.1.3.6 ghc-heap-8.6.3 ghc-boot-8.6.3 ghc-boot-th-8.6.3 directory-1.3.1.5 unix-2.7.2.2 filepath-1.4.2 time-1.8.0.2 binary-0.8.6.0 containers-0.5.11.0 bytestring-0.10.8.2 deepseq-1.4.3.0 array-0.5.2.0 base-4.11.1.0 integer-gmp-1.0.2.0 ghc-prim-0.5.2.0 rts
libraries/ghci_dist-boot_INCLUDE_DIRS = 
libraries/ghci_dist-boot_INCLUDES = 
libraries/ghci_dist-boot_INSTALL_INCLUDES = 
libraries/ghci_dist-boot_EXTRA_LIBRARIES = 
libraries/ghci_dist-boot_EXTRA_LIBDIRS = 
libraries/ghci_dist-boot_S_SRCS = 
libraries/ghci_dist-boot_C_SRCS  = 
libraries/ghci_dist-boot_CMM_SRCS = 
libraries/ghci_dist-boot_DATA_FILES = 
libraries/ghci_dist-boot_HC_OPTS = -XHaskell2010
libraries/ghci_dist-boot_CC_OPTS = 
libraries/ghci_dist-boot_CPP_OPTS = 
libraries/ghci_dist-boot_LD_OPTS = 
libraries/ghci_dist-boot_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/unix-2.7.2.2/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/unix-2.7.2.2/dist-install/build/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/time-1.8.0.2/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/time-1.8.0.2/dist-install/build/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/bytestring-0.10.8.2/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/bytestring-0.10.8.2/dist-install/build/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/dist-install/build/include' '/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/include' '/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/dist-install/build/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/integer-gmp-1.0.2.0/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/integer-gmp-1.0.2.0/dist-install/build/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/dist-install/build/include'
libraries/ghci_dist-boot_DEP_CC_OPTS = 
libraries/ghci_dist-boot_DEP_LIB_DIRS_SEARCHPATH = /home/jerry/.work/ghc-8.6.3/libraries/transformers/dist-boot/build:/home/jerry/.work/ghc-8.6.3/libraries/template-haskell/dist-boot/build:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/pretty-1.1.3.6:/home/jerry/.work/ghc-8.6.3/libraries/ghc-heap/dist-boot/build:/home/jerry/.work/ghc-8.6.3/libraries/ghc-boot/dist-boot/build:/home/jerry/.work/ghc-8.6.3/libraries/ghc-boot-th/dist-boot/build:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/directory-1.3.1.5:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/unix-2.7.2.2:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/filepath-1.4.2:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/time-1.8.0.2:/home/jerry/.work/ghc-8.6.3/libraries/binary/dist-boot/build:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/containers-0.5.11.0:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/bytestring-0.10.8.2:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/deepseq-1.4.3.0:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/array-0.5.2.0:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/integer-gmp-1.0.2.0:/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/lib:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/ghc-prim-0.5.2.0:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/rts
libraries/ghci_dist-boot_DEP_LIB_REL_DIRS = libraries/transformers/dist-install/build libraries/template-haskell/dist-install/build libraries/pretty/dist-install/build libraries/ghc-heap/dist-install/build libraries/ghc-boot/dist-install/build libraries/ghc-boot-th/dist-install/build libraries/directory/dist-install/build libraries/unix/dist-install/build libraries/filepath/dist-install/build libraries/time/dist-install/build libraries/binary/dist-install/build libraries/containers/dist-install/build libraries/bytestring/dist-install/build libraries/deepseq/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
libraries/ghci_dist-boot_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/transformers/dist-install/build:libraries/template-haskell/dist-install/build:libraries/pretty/dist-install/build:libraries/ghc-heap/dist-install/build:libraries/ghc-boot/dist-install/build:libraries/ghc-boot-th/dist-install/build:libraries/directory/dist-install/build:libraries/unix/dist-install/build:libraries/filepath/dist-install/build:libraries/time/dist-install/build:libraries/binary/dist-install/build:libraries/containers/dist-install/build:libraries/bytestring/dist-install/build:libraries/deepseq/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
libraries/ghci_dist-boot_DEP_LD_OPTS = 
libraries/ghci_dist-boot_BUILD_GHCI_LIB = YES

$(eval $(libraries/ghci_PACKAGE_MAGIC))
